Ipswitch WhatsUp Gold Multiple Vulnerabilities

This script is Copyright (C) 2012-2016 Tenable Network Security, Inc.


Synopsis :

An application on the remote host is affected by multiple
vulnerabilities.

Description :

The remote host has a version of Ipswitch WhatsUp Gold prior to 15.0.3
and, as such, may be affected by the following vulnerabilities :

- There is a blind SQL injection vulnerability in the
'sGroupList' parameter of the 'WrVMwareHostList.asp'
script. (CVE-2012-2601)

- An unspecified cross-site scripting vulnerability
exists involving the SNMP system name. (CVE-2012-4344)

See also :

http://www.nessus.org/u?88e2610b
http://www.whatsupgold.com/blog/2012/07/23/keeping-whatsup-gold-secure/

Solution :

Upgrade to Ipswitch WhatsUp Gold 15.0.3 or later.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.2
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 62186 ()

Bugtraq ID: 54626
55393

CVE ID: CVE-2012-2601
CVE-2012-4344

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now